@charset "UTF-8";
/* app/css/index.css 15.01.2015 V 2.1 */


html { height:100%; }

a {
  text-decoration:none;
  }

#ibody {
  width:100%;
  height:100%;
  background-color:#FFFF99;
  color:#420000;
  }

/* Formatierung der Buttons */
#ibody p {
  font-size: 1.1em;
  font-weight:bold;
  font-style:normal;
  color:#FFFF99;
  background-image:url(../img/base/bgnav2.gif);
  background-repeat:repeat-x;
  border-radius: 10px;
  height:25px;           /* bestimmt die Höhe der Buttons */
  margin-top:5px;        /* Abstand zwischen den Buttons */
  margin-bottom:5px;
  padding-top:4px;
  padding-bottom:4px;
  text-align:center;
  }

/* Tabelle eine Zeile, drei Spalten */
#wrapper {
  display:table;
  width:100%;
  height:100%;
  }
#wrapper > div { display:table-row; }

/* Randspalten unsichtbar in itialisiert */
.rand {
  display:none;
  width:30%;
  background-image:url(../../img/base/rand.gif);
  background-repeat:repeat;
  text-align:center;
  margin:auto;
  padding-top:80px;
  }
/* Images Rand oben */
.rand img {
  width:170px;
  border-radius: 10px;
  border-style:solid;border-color:#420000; border-width:2px;
  box-shadow:5px 8px #333300;
  }

#links, #rechts {
  width:100%;
  text-align:center;
  margin-top:30px;
  }
/* Logos links */
#links img {
  width:170px;
  margin-bottom:10px;
  border-radius: 10px;
  border-style:solid;border-color:#420000; border-width:2px;
  box-shadow:5px 8px #333300;
  }

/* Logos rechts */
#rechts img {
  width:110px;
  margin-bottom:10px;
  border:0;
  border-radius:0;
  border-style:solid;border-color:#420000;border-width:2px;
  box-shadow:5px 8px #333300;
  }

/* Mittelspalte immer sichtbar */
.mitte {
  display:table-cell;
  margin:auto;
  padding-top:50px;
  padding-bottom:70px;
  vertical-align:middle;
  }

/* Banner Mittelspalte nur großer screen */
#banner {
  display:none;
  position:relative; top:-20px;
  margin-top:0;
  padding:0;
  width:100%;
  height:60px;
  text-align:center;
  }

#banner img {
  width:90%;
  margin-top:15px;
  }

/* Container Tabelle für Inhalt der Mittelspalte */
#itable {
  display:table;
  width:85%;
  margin:auto;
  }

#itable > div {
  display:table-row;
  }

#itable p:hover {color:#420000;}
#itable p:active {color:#420000;}

/* Zellen in Tabelle der Mittelspalte */
.nav {
  display:table-cell;
  width:50%;
  text-align:center;
  vertical-align:middle;
  }

.nav ul {
  width:80%;
  margin:auto;
  list-style-type: none;
  }

/* Grafiken der Mittelspalte */
#logo { width:120px;height:auto;}
#spv {
   width:110px;height:auto;
   }

#sph {
   width:120px;
   margin-left:auto;
   margin-right:auto;
   margin-bottom:20px;
   }
#awards img {
/* height:23px; */
  height:90%;
  }

/* Media Queries */

/* Smartphone */
@media only screen and (min-height:640px) {
  .rand { display:none; }

  #itable p {
    height:30px;
    margin-top:20px;
    margin-bottom:20px;
    padding-top:9px;
    padding-bottom:4px;
    }

  #spv {
    width:140px;
    }
}

/* Tablets */
@media only screen and (min-width:768px) and (orientation:landscape) {

  .rand {
    display:table-cell;
    }

  #itable p {
    height:35px;
    margin-top:20px;
    margin-bottom:20px;
    padding-top:9px;
    padding-bottom:4px;
    }
  #banner { display:block; }
}

@media only screen and (min-width:768px) and (orientation:portrait) {
  header img { height:85px; }
  #logo { width:180px; height:auto; }
  #sph {
    width:180px;
    }
  #banner {
    display:block;
    margin-bottom:100px;
    }
}

/* Ticker im footer*/
#news {
  width:100%;
  background-color:#420000;
  text-align:center;
}

#news input {
  border-width:0px;
  background-color:#420000;
  color:#FFFFFF;
  font:italic bold 0.9em Arial,Helvetica;
}